using System;
using System.Collections.Generic;
using System.Text;
using System.Runtime.InteropServices;

namespace ManagedDll1
{
    public class Class1
    {
        [DllImport("UnmanagedDll1.dll", CharSet = CharSet.Ansi)]
        internal static extern void ShowMsg(string s);

        public void ShowMessage(string s)
        {
            ShowMsg(s);
        }
    }
}
